
//名前空間用のオブジェクトを用意する
var CONTENTVIEW_GETITS = {};

CONTENTVIEW_GETITS.isShowMenu = false;

CONTENTVIEW_GETITS.ready = function(){
	
	//アイコン差し替えk
	var avwUserEnvObj = new UserEnvironment();
	if( avwUserEnvObj.isAndroid() ){
		$("#moveStore").children("img").attr({'src':'img/menu/googleplay.png'});
	}
	
	//ストアリンク作成
	$('#moveStore').click(CONTENTVIEW_GETITS.moveStore);
	
};

CONTENTVIEW_GETITS.moveStore = function(){
	//alert("store:" + decodeURIComponent(ClientData.storeUrl()));
	location.href=decodeURIComponent(ClientData.storeUrl());
};

CONTENTVIEW_GETITS.debugLog = function(msg){
	//$("#debug").html(msg);
};

$("document").ready(function () {
	CONTENTVIEW_GETITS.ready();
});



